Subject: Ignore my last two messages

From: [email-masked] (Beirne Konarski)
Date: Sat, 25 Dec 1993 14:06:36 -0500

You can ignore my last two messages.  I now have sam working over a 19200 baud SNA line.
It takes a little bit of getting used to, but so far it is working OK.  I have already used it to modify my LU6.2 rsh replacement at the other end and I had no problems.  It also works for 9term, but 9term is flaky on the RS/6000, so I don't know how much I will use it.

Beirne

-- 
-------------------------------------------------------------------------------
Beirne Konarski                 | Reading maketh a full man, conference a
[email-masked]            | ready man, and writing an exact man.
"Untouched by Scandal"          |       -- Francis Bacon
-------------------------------------------------------------------------------